#u1662
{
	position: fixed;
	background: transparent url("../../images/facebook.png") no-repeat left top;
	background-size: contain;
}

#u1662:hover
{
	background: transparent url("../../images/facebook-pink.png") no-repeat left top;
	background-size: contain;
}

#accordionu1226
{
	border-color: #7F7F7F;
	background-color: #FFFFFF;
}

#u1228-6
{
	border-style: solid;
	border-color: #E4E4E4;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	color: #E21E79;
	text-align: right;
	font-size: 18px;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	border-width: 0px 0px 1px;
	-pie-background: rgba(255,255,255,0.01);
}

#u1228-6:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u1228-6.AccordionPanelTabOpen
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1228-6.AccordionPanelTabOpen p,#u1228-6.AccordionPanelTabOpen span
{
	padding-top: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1228-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1228-2
{
	font-size: 12px;
	color: #E21E79;
}

#u1227,#u1567
{
	background-color: transparent;
}

#u1567:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u1228-3
{
	font-size: 12px;
	color: #E21E79;
	line-height: 12px;
}

#u1229
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u1492-4
{
	background-color: transparent;
	color: #93278F;
	font-size: 20px;
	line-height: 24px;
	position: relative;
}

#u1384-4
{
	background-color: transparent;
	color: #93278F;
	font-size: 20px;
	line-height: 24px;
	position: relative;
}

#u1385-4
{
	background-color: transparent;
	color: #93278F;
	font-size: 20px;
	line-height: 24px;
	position: relative;
}

#u1390-4
{
	background-color: transparent;
	color: #93278F;
	font-size: 20px;
	line-height: 24px;
	position: relative;
}

#u1392-4
{
	background-color: transparent;
	color: #93278F;
	font-size: 20px;
	line-height: 24px;
	position: relative;
}

#u1492-4:hover p,#u1384-4:hover p,#u1385-4:hover p,#u1390-4:hover p,#u1392-4:hover p
{
	color: #FF00FF;
	visibility: inherit;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1674
{
	position: fixed;
	background: transparent url("../../images/instagram.png") no-repeat left top;
	background-size: contain;
}

#u1674:hover
{
	background: transparent url("../../images/instagram-1.png") no-repeat left top;
	background-size: contain;
}

#u1245
{
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: fixed;
}

#u1247-6
{
	background-color: transparent;
	color: #6B278F;
	text-align: left;
	position: fixed;
}

#u1247-2
{
	font-size: 11px;
	line-height: 11px;
}

#u1247-4
{
	font-size: 16px;
	line-height: 16px;
	letter-spacing: 0px;
}

#u124-6
{
	background-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	text-align: center;
	text-indent: -2px;
}

#u937
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u122-5
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	text-align: center;
	font-size: 40px;
	line-height: 40px;
	font-weight: normal;
}

#u122-2
{
	color: #FFFFFF;
}

#u123-4
{
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
}

#u1498-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #F0F1F3;
	background-color: #FCFCFC;
	background-color: rgba(0,0,0,0.01);
	border-radius: 100px;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-pie-background: rgba(0,0,0,0.01);
}

#u1498-4:hover
{
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	-pie-background: rgba(0,0,0,0.3);
}

#u1498-2
{
	padding-top: 6px;
}

#u529-5
{
	background-color: #FFFFFF;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
}

#u137-4
{
	background-color: transparent;
	color: #662D91;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
}

#u138-23
{
	background-color: transparent;
	text-align: center;
	letter-spacing: 9px;
	line-height: 18px;
}

#u1529
{
	background: transparent url("../../images/facial-delux%20signature%20facial.png") no-repeat left top;
	background-size: contain;
}

#u1529:hover
{
	background: transparent url("../../images/facial.png") no-repeat left top;
	background-size: contain;
}

#u1024
{
	background: transparent url("../../images/mircoembrasions-microdermabrasion.png") no-repeat left top;
	background-size: contain;
}

#u1024:hover
{
	background: transparent url("../../images/mircoembrasions-ro.png") no-repeat left top;
	background-size: contain;
}

#u1037
{
	background: transparent url("../../images/luminous-skin-luminous%20skin%20copy.png") no-repeat left top;
	background-size: contain;
}

#u1037:hover
{
	background: transparent url("../../images/luminous-skin-ro.png") no-repeat left top;
	background-size: contain;
}

#u1050
{
	background: transparent url("../../images/clear%20skin-clear-skin%20copy.png") no-repeat left top;
	background-size: contain;
}

#u1050:hover
{
	background: transparent url("../../images/clear%20skin-ro.png") no-repeat left top;
	background-size: contain;
}

#u1063
{
	background: transparent url("../../images/hair-reduction-hair-reduction.png") no-repeat left top;
	background-size: contain;
}

#u1063:hover
{
	background: transparent url("../../images/hair-reduction-ro.png") no-repeat left top;
	background-size: contain;
}

#u1076
{
	background: transparent url("../../images/spray%20tan-spray%20tan%20copy.png") no-repeat left top;
	background-size: contain;
}

#u1076:hover
{
	background: transparent url("../../images/spray%20tan-spray%20tan.png") no-repeat left top;
	background-size: contain;
}

#u346
{
	background-color: #FF00D8;
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
}

#u347-5
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 44px;
	line-height: 44px;
	font-weight: normal;
}

#u505
{
	background-color: #662D91;
	position: relative;
}

#u506-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u126,#u517
{
	background-color: transparent;
}

#u1567_img,#u126_img,#u517_img
{
	vertical-align: bottom;
}

#u511-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-weight: normal;
}

#u1495-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #F0F1F3;
	background-color: #FCFCFC;
	background-color: rgba(0,0,0,0.01);
	border-radius: 100px;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-pie-background: rgba(0,0,0,0.01);
}

#u1495-4:hover
{
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	-pie-background: rgba(0,0,0,0.3);
}

#u1495-2
{
	padding-top: 6px;
}

#u531
{
	background-color: #662D91;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
}

#u532-2
{
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
}

#u532-4
{
	font-size: 16px;
	line-height: 19px;
	font-weight: normal;
}

#u588-6
{
	background-color: #FFFFFF;
	text-align: center;
}

#u504,#accordionu589
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u606-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	text-transform: uppercase;
	text-align: center;
	color: #662D91;
	font-weight: bold;
	position: relative;
}

#u606-4:hover
{
	background-color: #F2F2F2;
}

#u606-4:active
{
	background-color: #F2F2F2;
}

#u606-4.AccordionPanelTabOpen p,#u606-4.AccordionPanelTabOpen span
{
	color: #662D91;
	visibility: inherit;
	padding-top: 1px;
	padding-bottom: 0px;
	text-align: center;
}

#u606-2
{
	padding-top: 1px;
}

#u605-16
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #662D91;
	line-height: 20px;
	position: relative;
}

#u605-2
{
	padding-bottom: 7px;
}

#u605-14
{
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u593-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color: #662D91;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u593-4:hover
{
	background-color: #F2F2F2;
}

#u593-4:active
{
	background-color: #F2F2F2;
}

#u593-4.AccordionPanelTabOpen p,#u593-4.AccordionPanelTabOpen span
{
	color: #662D91;
	visibility: inherit;
	padding-top: 1px;
	padding-bottom: 0px;
	text-align: center;
}

#u592-2
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 9px;
}

#u592-20
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 18px;
}

#u614-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	text-align: center;
	color: #662D91;
	font-weight: bold;
	position: relative;
}

#u614-4:hover
{
	background-color: #F2F2F2;
}

#u614-4:active
{
	background-color: #F2F2F2;
}

#u614-4.AccordionPanelTabOpen p,#u614-4.AccordionPanelTabOpen span
{
	color: #662D91;
	visibility: inherit;
	padding-top: 1px;
	padding-bottom: 0px;
	text-align: center;
}

#u613-2
{
	padding-bottom: 9px;
}

#u613-13
{
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 17px;
}

#u597-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color: #662D91;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u597-4:hover
{
	background-color: #F2F2F2;
}

#u597-4:active
{
	background-color: #F2F2F2;
}

#u597-4.AccordionPanelTabOpen p,#u597-4.AccordionPanelTabOpen span
{
	color: #662D91;
	visibility: inherit;
	padding-top: 1px;
	padding-bottom: 0px;
	text-align: center;
}

#u596-4
{
	padding-bottom: 9px;
}

#u596-13
{
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 17px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u602-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color: #662D91;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u602-4:hover
{
	background-color: #F2F2F2;
}

#u602-4:active
{
	background-color: #F2F2F2;
}

#u602-4.AccordionPanelTabOpen p,#u602-4.AccordionPanelTabOpen span
{
	color: #662D91;
	visibility: inherit;
	padding-top: 1px;
	padding-bottom: 0px;
	text-align: center;
}

#u601-8
{
	background-color: transparent;
	text-align: center;
	color: #662D91;
	position: relative;
}

#u601-2
{
	line-height: 20px;
}

#u601-4
{
	line-height: 20px;
	padding-bottom: 3px;
}

#u601-6
{
	font-size: 16px;
	line-height: 22px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 17px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u600-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #662D91;
	background-color: transparent;
	border-radius: 40px;
	color: #662D91;
	text-align: center;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	position: relative;
}

#u600-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #662D91;
	border-radius: 40px;
}

#u600-4:hover p,#u600-4:hover span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u600-2
{
	padding-top: 2px;
}

#u603,#u590,#u611,#u594,#u598,#u607
{
	background-color: transparent;
	position: relative;
}

#u608-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color: #662D91;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u608-4:hover
{
	background-color: #F2F2F2;
}

#u608-4:active
{
	background-color: #F2F2F2;
}

#u606-4.AccordionPanelTabOpen,#u593-4.AccordionPanelTabOpen,#u614-4.AccordionPanelTabOpen,#u597-4.AccordionPanelTabOpen,#u602-4.AccordionPanelTabOpen,#u608-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
}

#u608-4.AccordionPanelTabOpen p,#u608-4.AccordionPanelTabOpen span
{
	color: #662D91;
	visibility: inherit;
	padding-top: 1px;
	padding-bottom: 0px;
	text-align: center;
}

#u604,#u591,#u612,#u595,#u599,#u609
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u592-22,#u613-15,#u596-15,#u610-23
{
	background-color: transparent;
	text-align: center;
	color: #662D91;
	line-height: 20px;
	position: relative;
}

#u610-10
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
}

#u347,#u605-3,#u605-5,#u605-7,#u605-9,#u605-11,#u605-13,#u592-4,#u592-6,#u592-8,#u592-10,#u592-13,#u592-15,#u592-17,#u592-19,#u613-4,#u613-8,#u613-10,#u613-12,#u610-4,#u610-6,#u610-8
{
	font-weight: bold;
}

#u610-21
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 17px;
	font-weight: bold;
}

#u596-5,#u596-7,#u596-9,#u596-11,#u610-12,#u610-14,#u610-17,#u610-19
{
	font-weight: normal;
}

#u532-6,#u871-22
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
}

#u871-2
{
	padding-right: 15px;
	padding-left: 15px;
}

#u871-4
{
	padding-right: 15px;
	padding-left: 15px;
}

#u871-5
{
	padding-right: 15px;
	padding-left: 15px;
}

#u871-6
{
	padding-right: 15px;
	padding-left: 15px;
}

#u871-7
{
	padding-right: 15px;
	padding-left: 15px;
}

#u871-8
{
	padding-right: 15px;
	padding-left: 15px;
}

#u871-9
{
	padding-right: 15px;
	padding-left: 15px;
}

#u871-11
{
	font-size: 14px;
	padding-right: 15px;
	padding-left: 15px;
}

#u871-12
{
	padding-right: 15px;
	padding-left: 15px;
}

#u871-14
{
	padding-right: 15px;
	padding-left: 15px;
}

#u871-16
{
	padding-right: 15px;
	padding-left: 15px;
}

#u871-18,#u871-20
{
	letter-spacing: 0px;
}

#u1496-6,#u503-6,#u516-6,#u1493-6,#u1123-6
{
	background-color: transparent;
	text-align: center;
}

#u1228,#u124,#u1496,#u138,#u138-3,#u138-6,#u138-9,#u138-14,#u138-17,#u503,#u516,#u1493,#u588,#u1123
{
	font-size: 1px;
	line-height: 0px;
}

#u1124-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #F0F1F3;
	background-color: #FCFCFC;
	background-color: rgba(0,0,0,0.01);
	border-radius: 100px;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-pie-background: rgba(0,0,0,0.01);
}

#u1124-4:hover
{
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	-pie-background: rgba(0,0,0,0.3);
}

#u1124-2
{
	padding-top: 6px;
}

#top,#wwo,#sale,#learnmore,#bookings,#locateus
{
	position: relative;
}

#u637-4,#u661-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
}

#u666-6
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
}

#u664
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
}

#u667-4
{
	background-color: transparent;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	line-height: 12px;
}

